Imagick::adaptiveThresholdImage
Imagick::addNoiseImage
The Imagick class
PHP Manual

# Imagick::addImage

(No version information available, might be only in CVS)

Imagick::addImage — Adds new image to Imagick object image list

### Description

bool Imagick::addImage ( Imagick `$source` )
Warning

This function is currently not documented; only its argument list is available.

Adds new image to Imagick object from the current position of the source object. After the operation iterator position is moved at the end of the list.

### Parameters

`source`

  The source Imagick object

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::adaptiveThresholdImage
Imagick::addNoiseImage
The Imagick class
PHP Manual